Description

We propose to add, for P Type = Type, the values : 1000BaseT, 100BaseFX, 1000BaseLX, monomode, and for P type = Plug, the
value : LC.
Standardized useful types.

History

#1 - 02/16/2021 02:05 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress

- Short Proposal set to Extent the P-type to include new standardized types. See notes.

Extent the P-type to include new standardized types. Take into into account in edition 3 of part 6 to create a pre-defined list to be used by users. The
current list is a recomendation. We have to create a tissue for that.

Another issue is to create service communication capability for the port identifiying which services are available in each port (GOOSE, MMS, only
GOOSE, GOOSE+MMS, NTP):

- MMS is available if IP address is defined

- GOOSE and SV are available in <Services>

Decision: Services in the access point describe the capabilities and there is no need to duplicate the information in P-type in communication section.

#2 - 03/02/2021 09:51 AM - Carlos Rodriguez del Castillo
- Due date set to 05/24/2021

- Assignee set to Camille Bloch

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

2021-03-02: Camille will create the tissue and maybe it could be included in amendment 2.2 since it is not impacting existing configuration

#3 - 11/21/2023 01:05 AM - Vladan Cvejic
- Discuss in Upcoming Meeting changed from No to Yes

- Needs More Information set to Yes

#4 - 12/05/2023 08:52 AM - Vladan Cvejic

- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

- Standard(s) changed from IEC 61850-6 to TR IEC 61850-90-4, IEC 61850-6

- Needs More Information changed from Yes to No
- Assigned TF 61850-6, 61850-90-4 (LAN Network Engineering) added

To the Editor of Part 90-4:
recommendation to update the list of Type and Plug in new version of document. That will be the entry for change in Part 6.

To the Editor of Part 6:
recommendation to introduce Enum for Type and Plug with new entries (as suggested in this issue).
